﻿.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

  .navbar-default .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-default .collapse.in {
    display: block !important;
  }

	
	#s5_footer {
	float:left;
	margin-bottom:12px;
	}
#s5_footer a{color:#000}
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid,.wpb_row .wpb_grid ul.wpb_thumbnails-fluid{padding:0;overflow:visible!important}
.vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*=vc_col-]{width:100%;float:none;display:block;margin-left:0;margin-right:0}


.test-text {
    font-size: 16px;
    color: #003;
    text-align: center;
    margin: 40px 0
}

	.unitedthemes {
		display:none;
	}

.copyright,
.unitedthemes {
	text-align:left;
	padding-top:20px;
	color:#989898;
}

#footer a,
.unitedthemes a,
.copyright a {
	color:#999999 !important;
}

#footer a:hover,
.unitedthemes a:hover,
.copyright a:hover {
	color:#FAFAFA !important;
    text-decoration: none;
}


.grideschis
{
background-color:#E6E7E9;
}






.footer
{
	background-color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	text-decoration: none;
}

   #col-3 ul.second-block li{width:90%;float: none;text-align: center;}

   #col-3 ul.second-block li img{width:90%;margin: 0 auto;max-width: 197px;}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.pt-0{padding-top:0!important}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn,.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
#wapper-nav .btn-group{width:100%;margin-left:1.4%}

.title {
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 18px;
    clear: both;
    padding-top: 10px;
}

.title a { color: #000 }

.page h1.title { margin-bottom: 20px ; padding-top: 0;}

.widget .title {
    font-weight: bold;
    text-transform: uppercase;
    color: #545E68;
    font-size: 12px;
}

.single_post a, a:hover, .title a:hover, .textwidget a, #commentform a, a,.rthumb_text:hover,.post_date,.breaking_title, #navigation ul ul a:hover, .sidebar.c-4-12 a:hover {color:#886229; }
#connect-footer{position:absolute;bottom:-5px;left:225px}
.site-footer-heading{font-family:Source Sans Pro,sans-serif;font-weight:400;font-style:normal;width:100%;letter-spacing:.34px;font-weight:600;font-size:.9375rem}
body #htmlbox #htmlbox-bloc-1 #htmlbox-1-content{border:5px solid #f3e342;margin-top:-30px !important;padding:40px 10px 0;display:flex;flex-wrap:wrap;justify-content:space-between}
body .articles-list #htmlbox-container #htmlbox-bloc-1 #htmlbox-1-content{padding:80px 65px 0px}
#secondary #htmlbox #htmlbox-bloc-1 #htmlbox-1-content{padding:3px}
.col-md-4{width:32.33333%;max-width:33.33333%}
.media-heading{margin-top:0;margin-bottom:5px}
.why-us-wrap .why-us .media-heading{font-size:19px;font-family:"montserrat_regular",sans-serif;letter-spacing:1px;margin-bottom:0}

.content {
width: 1360px;
margin-right: auto;
margin-left: auto;
padding: 10px 30px 20px;
}


.home-botom-left-box-2{
	width: 388px;
	height: auto;
	margin-top: 20px;
}


#home-noticias-top h2, #home-box-1 h2, #home-turismo h2, #home-middle-box h2, #home-noticias h2, #home-parceiros h2, .home-botom-left-box-1 h2, .home-botom-left-box-2 h2{
	font-size: 18px;
	font-weight: bold;
	color: #005F99;
	border-left: 1px solid #ccc;
	padding: 2px 0px 2px 15px;
	margin-bottom: 10px;
}
.header-search-wrap .td-drop-down-search:before{border-color:transparent transparent rgba(15,136,140,.92) transparent}
.td-header-top-menu,.td-header-top-menu a,.td-header-wrap .td-header-top-menu-full .td-header-top-menu,.td-header-wrap .td-header-top-menu-full a,.td-header-style-8 .td-header-top-menu,.td-header-style-8 .td-header-top-menu a,.td-header-top-menu .td-drop-down-search .entry-title a{color:#fff}


.borders:after,
.borders:before {
  content: '';
  position: absolute;
  display: block;
  height: 1px;
  bottom: -2px;
  left: 3px;
  right: 3px;
  background-color: #ffffff;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  border: 1px solid #e2e2e2;
  border-top: 0;
}

.borders:before {
  bottom: -4px;
  left: 6px;
  right: 6px;
}

#ctf .ctf-header-name{
    font-weight: bold;
    margin-right: 6px;
}
.et_header_style_centered .et-search-form input,.et_header_style_centered span.et_close_search_field{top:60%}
.et_vertical_nav.et_header_style_centered .et-search-form input,.et_vertical_nav.et_header_style_centered span.et_close_search_field{top:0}
span.et_close_search_field{display:block;position:absolute;z-index:99999;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto;cursor:pointer}
span.et_close_search_field:after{display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:ETmodules;font-size:32px;font-weight:400;font-variant:normal;-webkit-font-smoothing:antialiased;line-height:1;text-transform:none;content:"\4d";speak:none}
.et_fullwidth_nav .et-search-form,.et_fullwidth_nav .et_close_search_field{right:30px}
.et_vertical_nav span.et_close_search_field:after{font-size:16px}
.et_vertical_nav span.et_close_search_field{width:13px;height:18px}

      #toolbar .topnav .ch .active, #toolbar .topnav .en .active {
        border-radius: 50%;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        display: inline-block;
        width: 26px;
        height: 26px;
        background-color: white;
        color: #555559;
        -skrollr-animation-name: ani-lang-color; }

.slide-data { color: #fff; position: absolute; bottom: 15px; left: 15px; right: 15px; padding: 7px 5px 0px 5px; background: rgba(0,0,0,0.5); border-radius: 2px; }

.slide-data .flexslider-hg-title, .slide-data p { margin: 0; padding: 0; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6); }

.slide-data .flexslider-hg-title a { text-decoration: none; color: #fff; }

.slide-data h2 { font-size: 22px; }
.presentation .slide-content{padding:30px}


#featured-animal .overlabel {
	position: absolute;
    padding: 5px 10px;
    background-color: rgba(0,0,0,0.40);
    text-transform: uppercase;
    z-index: 999;
    color: #fff;
    font-size: 0.9em;
}


.featured-link .overlabel {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: white;
    padding: 10px;
    text-align: center;
    background-color: rgba(0,0,0,0.40);
    font-family: "Patrick Hand", Arial, sans-serif;
    text-transform: none;
    font-weight: 400;
    font-size: 30px;
}




#wrapper {
	line-height: 2;
}

#wrapper .main_visual_bottom{
	padding-top:160px;
	background-color:#F5F0EB;
}
.u-vhide{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0 0 0 0);border:0}





.page-navigation {
    display: inline-block;
    width: 100%;
    padding: 0;
    text-align: center;
    overflow: hidden;
}


.page-navigation a {
    color: #fff;
}


.page-navigation a,
.page-navigation span {
    background: #111;
    padding: 5px 15px 3px;
    display: inline-block;
    color: #fff;
}


.page-navigation .next,
.page-navigation .prev {
    font-size: 0;
}


.page-navigation .next:after,
.page-navigation .prev:after {
    font-family: "FontAwesome";
    font-size: 15px;
}


.page-navigation .next:after {
    content: "\f105";
}


.page-navigation .prev:after {
    content: "\f104";
}


.infinite-scroll .paging-navigation,
.infinite-scroll.neverending .site-footer,
.infinite-scroll .page-navigation {
    display: none;
}
#tc-page-wrap{position:relative;z-index:1;background:inherit}
.animating #tc-page-wrap,.animating #tc-sn,.tc-sn-visible #tc-page-wrap,.tc-sn-visible #tc-sn{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden}
.animating #tc-page-wrap,.animating #tc-sn{-webkit-transition:-webkit-transform .5s;-moz-transition:-moz-transform .5s;-o-transition:-o-transform .5s;transition:transform .5s}
.animating.tc-sticky-header #tc-page-wrap{overflow:auto}
#tc-page-wrap .marketing,#tc-page-wrap .round-div{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.tc-sn-visible #tc-page-wrap{position:absolute;width:100%}
.tc-sn-visible:not(.sn-close) #tc-page-wrap{left:initial!important}

.site-title {
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
	margin-bottom: 0;
	font-size: 26px;
}
.site-title a{color:#e74c3c;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }


.wow {
    visibility: hidden;
}
#main-menu ul.windows-mobile-menu li.sub-menu{position:relative}
#main-menu ul.windows-mobile-menu li.sub-menu a{background-image:none !important}
#main-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger{position:absolute;cursor:pointer;width:32px;top:0;right:0;z-index:1;padding:0 !important;text-align:center !important}
#main-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger i{margin:0 !important}

	.widget ul ul.sub-menu,
	.widget ul ul.children {
		margin-top: 15px;
	}


.foot-menu__item { padding-bottom: 14px; font-size: 16px; font-weight: 700; line-height: 18px; letter-spacing: 0.32px; }


.foot-menu__item:last-child { padding-bottom: 0; }


.foot-menu__item a { color: #464646; }


.foot-menu__item a:hover { color: #01a676; }


.foot-menu__item.active { color: #01a676; }



footer .togis {
  padding: 0.5rem 0;
  font-size: 0.6em;
}


.viditems {
float:left;
width: 235px;
margin-right:20px;
position:relative;
}

.viditems img {
z-index: 3;
margin-bottom: 5px;
}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}

.aside-3-container-img{
    padding-bottom: 20px;
}

.home-testimonial-right {
    background-color: white;
}


.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }


.clearfix:after,
.wrapper:after,
.row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }


.bootstrap-select.btn-group.pull-right,
.bootstrap-select.btn-group[class*="span"].pull-right,
.bootstrap-select.btn-group[class*="col-"].pull-right,
.row-fluid .bootstrap-select.btn-group[class*="span"].pull-right,
.row-fluid .bootstrap-select.btn-group[class*="col-"].pull-right {
  float: right; }


    #responsive-menu-container #responsive-menu-search-box,
    #responsive-menu-container #responsive-menu-additional-content,
    #responsive-menu-container #responsive-menu-title {
        padding: 25px 5%;
    }


    #responsive-menu-container #responsive-menu-additional-content {
        color: #ffffff;
    }


.toparea {
	max-height:47px;
	background:#444;
		font-size:12px;
	color:#ccc;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom:47px;
}

.toparea a {
	color:#ccc;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}

.toparea .separator {
	display:inline-block;
	width:1px;
	height:10px;
	border-left:solid 1px #ccc;
	margin:0 20px 0 20px;
}

.toparea .pull-left {
	margin-top:-3px;
}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}
.footer-links .heading{font-size:17px;font-weight:normal;color:#ffffff;margin-top:0;margin-bottom:3px;text-decoration:underline;}
.footer-links .heading a{color:#ffffff;}
.footer-links .heading a:hover{color:#fff;}
.sidebar ul li span.nolink.heading{font-weight:600;font-size:17px;display:block;margin-top:5px;margin-bottom:5px;}

.questions-block li,.why,.yellow-block{box-orient:vertical;box-direction:normal}

.questions-block{-webkit-columns:2;-moz-columns:2;columns:2;-webkit-column-gap:80px;-moz-column-gap:80px;column-gap:80px;letter-spacing:.4px}

.questions-block li{box-align:stretch;-webkit-align-items:stretch;-moz-align-items:stretch;-ms-align-items:stretch;-o-align-items:stretch;align-items:stretch;-ms-flex-align:stretch;display:inline-box;display:-webkit-inline-flex;display:-moz-inline-flex;display:inline-flex;-webkit-flex-direction:column;-moz-flex-direction:column;flex-direction:column;-ms-flex-direction:column;box-pack:stretch;-webkit-justify-content:stretch;-moz-justify-content:stretch;-ms-justify-content:stretch;-o-justify-content:stretch;justify-content:stretch;-ms-flex-pack:stretch;margin:0 0 29px}

.questions-block li h4{font-size:16px;margin:0 0 6px;letter-spacing:.7px}

.questions-block li p{margin:0}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}

	#imTextObject_25_tab0 .image-1 { width: 32px; height: 32px; }

	#imTextObject_26_tab0 .image-1 { width: 32px; height: 32px; }

	#imTextObject_27_tab0 .image-1 { width: 32px; height: 32px; }
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline{font-size:1em;line-height:1.4em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline.hasbg{background-color:rgba(0,0,0,0.5);padding:10px 15px;}
html.ie11 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie10 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie9 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span{line-height:1.5em;}

.counter-box .counter-box-content {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    display: block;
    color: #fff;
    padding-bottom: 10px;
    text-align: center;
}


#about .counter-box-content {
    text-align: left;
    font-size: 16px;
    color: black;
    font-weight: 600;
}


.counter-box.text-gradient .wrap-percentage .display-percentage {
    font-size: 40px !important;
    font-weight: 600 !important;
    margin-bottom: -8px !important;
}



.clearfix:before,
.clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: '';
    display: table;
}


.clearfix:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:65px}


#copy {
	position: absolute;
	bottom: 8px;
	left: 0;
	text-align: center;
	width: 100%;
}

	
#menu-item-71, #menu-item-71:hover {	
	
	height: 72px;

width: 250px;
text-align: center;
border: none;
float: right;

}


#menu-item-71 a, #menu-item-71 a:hover {
	color: #CD1C64 !important;
	border: 1px solid #CD1C64 !important;
}


#menu-main .menu-item {
	
}



li.menu-item.current-menu-item a {
	
}

.w-nav.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.level_2 {
	margin: 10px 0;
	}

			.w-nav.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
				font-weight: bold;
				margin: 0 0 8px;
				background-color: transparent !important;
				color: inherit !important;
				}

				.w-nav.type_desktop [class*="columns"] .menu-item-has-children .w-nav-arrow {
					display: none !important;
					}
.w-text.font_main_menu,.w-nav .menu-item-language,.w-nav-item {font-family:Arial, Helvetica, sans-serif;font-weight:400;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


.slide-excerpt {
	background-color: #fff;
	filter: alpha(opacity=80);
	display: block;
	margin: 10px;
	opacity: 0.8;
	padding: 0;
	position: absolute;
	z-index: 8;
}

.alignright,
img.alignright {
  display: inline;
  float: right;
  margin: 0 0 10px 10px;
}

#site-title {
	margin-right: 270px;
	padding: 3.65625em 0 0;
}

#site-title a {
	color: #111;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}

#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #1982d1;
}

	#site-title,
	#site-description {
		margin-right: 0;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-7{width:58.33333333%}

				.hd_cart_txt{width:125px;float:left;margin:6px 0 0 0;font:11px Verdana;color:#4a8b27}

					.hd_cart_txt span{font:bold 11px Verdana;color:#415138}
.circle-content{color:#fff;position:relative;width:400px;padding:70px 60px;z-index:999}
.circle-content:before{content:'';background-color:#2a5269;position:absolute;top:0;left:0;width:400px;height:400px;border-radius:100%;z-index:1}
.circle-content.on-right{float:right !important;margin-top:-150px}
.circle-content *{position:relative;z-index:10}
.circle-content h1,.circle-content h2,.circle-content h3,.circle-content h4,.circle-content h5,.circle-content h6{font-weight:bold;color:#fff}
.circle-content h4{margin-top:10px}
.circle-content h5+h4{margin-bottom:0}
.circle-content h5{margin-top:0}
.circle-content h6{line-height:2}
.circle-content a.button{white-space:nowrap}
.circle-content img.wp-image-192{margin-right:-150px;position:relative;z-index:10}
.circle-content.alt-spacing{height:400px;margin-bottom:20px;padding:100px 64px}

.hdh, 
.hth, 
.hdb {
	display:block;
	margin:0 auto;
	width:100%;
}
.site-header .main-menu-container.search-open .off-canvas-menu-icon-container+.search-container .search-handler{margin-right:38px}
.site-header .search-container .search-handler{position:absolute;right:3px;top:50%;margin-top:-15px;z-index:100;width:26px;height:26px;line-height:26px;text-align:center;display:inline-block;font-size:15px;color:#434343;cursor:pointer;-webkit-transition:color .3s ease;-moz-transition:color .3s ease;-o-transition:color .3s ease;transition:color .3s ease}
.site-header.header-style-5 .search-container .search-handler,.site-header.header-style-8 .search-container .search-handler{margin-top:-14px}
.site-header.header-style-6 .search-container .search-handler{margin-top:-13px}



.clear {
  clear: both;
}


.preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fefefe;
	z-index: 99999;
	height: 100%;
	width: 100%;
	overflow: hidden !important;
}

.f_l{float:left;}

  #search .f_l { padding-left:20px; _padding-top:10px;}

  #search .f_l a{ color:#888 }

  #search .f_l a:hover{ color:#ed1c24}

  #search .f_l img{ vertical-align:middle}

   .cart .f_l{ padding-left:26px;}

	.group .f_l{ width:220px; text-align:center}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}






.mgmenu_container {
	position:relative;
	margin:0 auto;
}



.mgmenu_container,
.mgmenu_fixed,
.mgmenu_footer {
	width:100%;
	height: 41px;
	z-index:10;
}
 #pgc-4-2-0 , #pgc-4-2-1 { width:30% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-4 .panel-grid-cell { padding:0 }
 #pl-4 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5c099205e878c .panel-grid-cell { padding:0 }
 #pl-w5c099205e878c .panel-grid .panel-grid-cell-empty { display:none }


#top-right-menu{
	 width:150px; float:left; border:0px solid #ccc; margin:0 0 0 3px;
}
html body #page #footer #block-block-16.block .footer-overlay{background:rgba(0,0,0,0.5);overflow:hidden;z-index:2;height:100%;}
.row{margin-right:-15px;margin-left:-15px}
.pswp__bg{background:#000;opacity:0;-webkit-backface-visibility:hidden;will-change:opacity}
.pswp__bg,.pswp__scroll-wrap{position:absolute;left:0;top:0;width:100%;height:100%}
.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none}
.view-taxonomy-term .view-header{margin:0 0 10px 0;}
.question__answer-wrapper{display:none;width:100%;margin-bottom:48px}
.question__answer-wrapper.active{display:block}

.semiboxshadow {
	display: none;
}

.semiboxshadow img {
	width:1308px !Important;
	max-width:1316px;
	margin:0px auto;
	margin-left:-53px;
	margin-top:-43px;
	position:absolute;
	z-index:-1;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


li.cat-item{margin-bottom:5px !important;}


.cat-item-104,.cat-item-105{display:none;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#headermenu .kisyubetsua {background:#333; width:470px;}

#headermenu .kisyubetsua a {float:left;}



body .ce-text-image.ce-fullwidth-image .wrapper {
	position: relative;
	padding: 45% 0 0 !important;
}



.wrapper {
	box-sizing: content-box;
	max-width: 1080px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 10px;
}


.wrapper * {
	box-sizing: border-box;
}



#head .wrapper {
	position: relative;
}


#billboard .billboard-slide .wrapper {
	position: relative;
	height: 100%;
}


#home-header .wrapper {
	position: relative;
	min-height: 100vh;
	z-index: 2;
}



.ce-service-heading .wrapper {
	max-width: 1280px;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}
.internal-body .sidebar .block-menu-block a.active,.page-node-14 .leaf a.active-trail.active,.page-node-50 .leaf a.active-trail.active,.page-node-4555 .active-trail.active,.page-node-4556 .active-trail.active,.page-node-4557 .active-trail.active,.page-node-4747 .active-trail.active,.page-node-8822 .active-trail.active,.page-node-12283 .active-trail.active,.page-node-12769 .leaf a.active-trail.active,.page-node-12770 .leaf a.active-trail.active,.sidebar .active-trail.active{background-color:rgba(0,0,0,.07);}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.bake-footer .privacy-policy{text-align:left;padding:10px 0 0}
.bake-footer .privacy-policy a{font-size:12px;letter-spacing:2px}




.home-123 .ss-title-container h4 {
	color: rgb(255, 255, 255) !important;
	font-size: 1.737rem !important;
	line-height: 1.2 !important;
	font-weight: 600 !important;
}




.home-123-black .ss-title-container h4 {
	color: rgb(33, 33, 33) !important;
	font-size: 1.737rem !important;
	line-height: 1.2 !important;
	font-weight: 600 !important;
}




.testimonial-module .ss-title-container p {
	color: rgb(12, 41, 51) !important;
	font-size: 1.1rem !important;
	line-height: 1.475 !important;
}




.all-projects .ss-title-container strong {
	font-size: 1.25rem !important;
	line-height: 1.2 !important;
}

.iron-audioplayer .track-title, .continuousPlayer .track-name, .artist_player .track-name { 
	font-family: Open Sans;
	font-weight: 300;
	font-size: 21px;
	color: rgb(245, 245, 245);
}

.iron-audioplayer .track-title{
text-transform: uppercase;
letter-spacing: 5px;
}


.iron-audioplayer .track-title, .iron-audioplayer .album-title {
  text-align: center;
}

.w3-content,.w3-auto{margin-left:auto;margin-right:auto}
.w3-content{max-width:980px}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

	
	.mcatbox {width:220px;float:left;}
.theme-longwave .region-top-hat{position:relative;}
.page .region-hero--right{height:100%;width:100%;}
.region-content-full .teaser--event{width:calc(33.3333333333% - 10px);margin:10px 2px 10px 2px;}






header h1#site-title, header h2#tag{display:none}


.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}

.graybou {
	border-bottom: 2px #d9d9d9 solid;
	margin-top: 100px;
}
